Subject: [OAUTH-WG] Fwd: New Version Notification for draft-erdtman-ace-rpcc-02.txt

From: Samuel Erdtman <[email-masked]>
Date: Mon, 30 Oct 2017 21:02:37 +0100

We have published a new version of the draft-erdtman-ace-rpcc

* Addresses review comments form Brian Campbell (thank you Brian).
* Adds language about dynamic registration.

Thoughts, comments?

---------- Forwarded message ---------
From: <[email-masked]>
Date: Mon, 30 Oct 2017 at 20:55
Subject: New Version Notification for draft-erdtman-ace-rpcc-02.txt
To: Ludwig Seitz <[email-masked]>, Samuel Erdtman <[email-masked]>

A new version of I-D, draft-erdtman-ace-rpcc-02.txt
has been successfully submitted by Samuel Erdtman and posted to the
IETF repository.

Name:           draft-erdtman-ace-rpcc
Revision:       02
Title:          Raw-Public-Key and Pre-Shared-Key as OAuth client
credentials
Document date:  2017-10-30
Group:          Individual Submission
Pages:          7
URL:            https://www.ietf.org/internet-drafts/draft-erdtman-ace-rpcc-
02.txt
Status:         https://datatracker.ietf.org/doc/draft-erdtman-ace-rpcc/
Htmlized:       https://tools.ietf.org/html/draft-erdtman-ace-rpcc-02
Htmlized:       https://datatracker.ietf.org/doc/html/draft-erdtman-ace-
rpcc-02
Diff:           https://www.ietf.org/rfcdiff?url2=draft-erdtman-ace-rpcc-02

Abstract:
   This document describes Transport Layer Security (TLS) authentication
   using Raw-Public-Key and Pre-Shared-Key as new mechanisms for OAuth
   client authentication.  Although defined for TLS the mechanisms are
   equally applicable for DTLS.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat